oxigraph-update(1)

NAME
oxigraph-update - Execute a SPARQL update against the store

SYNOPSIS
oxigraph update <-l|--location> [-u|--update] [--update-file] [--update-base] [-h|--help]

DESCRIPTION
Execute a SPARQL update against the store

OPTIONS

-l, --location=LOCATION
    Directory in which Oxigraph data are persisted

-u, --update=UPDATE
    The SPARQL update to execute

    If no query or query file are given, stdin is used.

--update-file=UPDATE_FILE
    File in which the update is stored

    If no update or update file are given, stdin is used.

--update-base=UPDATE_BASE
    Base IRI of the update

-h, --help
    Print help (see a summary with '-h')